Update Pack 5 has broken Epson Printing

Post your update and upgrade related errors here
Forum rules
Before you post please read how to get help

Update Pack 5 has broken Epson Printing

Postby ddmetzger on Fri Nov 23, 2012 6:27 pm

I have recently installed Update Pack 5 and everything was fine until I tried to use my Epson Stylus CX5000 printer. At first, I got an error that the printer resolution could not be set and there was an ipp error. After a while, all I got was "no response" to attempts to print. I found another post about this but the suggested fix did not work. I learned that I needed to update CUPS from 1.5.2 to 1.5.3-1 and install python-cups_1.9.61_i386. CUPS 1.5.3-1 was already installed by UP5 and I located python-cups_1.9.61-Oubuntu2_amd64.deb on the net. When I tried to install python-cups, dpkg gave an error message that libc6 is a dependency and needed to be upgraded from version 2.13 installed to version 2.14 or greater (this was supposed to fix the printing error problem). I was unable to locate a downloadable and installable version libc 2.14 or greater anywhere. I tried re-installing the printer using "localhost:631" since the menu "printing" item was not available. By this time the 'administration>printing' item had completely disappeared from the menu and locahost:631 gave a "forbidden" error.

I have a dual-core AMD64 processor, 4 gig memory, 500 gig HD and dual boot Mint Debian MATE with windows vista (which operates the printer flawlessly). I have been very enthusiastic about the "rolling" design of Mint Debian but I am presently lost because I must have print capability and all my crucial applications have now been migrated from Window$ to Mint Debian.

HELP!!
ddmetzger
Level 1
Level 1
 
Posts: 24
Joined: Mon Jul 12, 2010 11:47 am

Linux Mint is funded by ads and donations.
 

Re: Update Pack 5 has broken Epson Printing

Postby prime-mass on Tue Jan 28, 2014 2:24 pm

That makes two of us. The differences are that both my Netbook and Desktop PC run on Linux Mint 13 Maya Cinnamon (netbook also runs Windows 7 on dual-boot)

The printer is an: Epsons Stylus C64 Photo Edition

The printer is not recognised at all now in Linux Mint ... anyone with some insight, if you could please be so kind to enlighten us I would be more than grateful.

Tried printing in Windows 7 and it's flawless
prime-mass
Level 1
Level 1
 
Posts: 11
Joined: Sun Jun 27, 2010 7:49 am

Re: Update Pack 5 has broken Epson Printing

Postby Oscar799 on Wed Jan 29, 2014 4:55 am

prime-mass
Your question appears to be about Main Edition not LMDE
This thread is also over 2 years old.
Please post a detailed question here instead
viewforum.php?f=51
Image
"Don't fix it if it ain't broken,don't break it if you can't fix it" Husse
Registered Linux User #511789
User avatar
Oscar799
Level 18
Level 18
 
Posts: 8942
Joined: Tue Aug 11, 2009 9:21 am
Location: United Kingdom


Return to Update/Upgrade Issues

Who is online

Users browsing this forum: No registered users and 12 guests